Article ID: 128226, created on Feb 3, 2016, last review on Feb 3, 2016

  • Applies to:
  • Plesk 12.5 for Linux


Unable to install Plesk Migrator using autoinstaller. The following errors are shown: [Errno 16] error opening file from, IOError: [Errno 13] Permission denied: '/var/cache/yum/x86_64/6Server/PMM_0.1.10-dist/packages/plesk-py27-2.7.10-centos6.15082413.x86_64.rpm'

Trying other mirror.
Number of retries is exceeded.
YumDownloadError: [u'Errors were encountered while downloading packages.', u'plesk-py27-2.7.10-centos6.15082413.x86_64: failure: packages/plesk-py27-2.7.10-centos6.15082413.x86_64.rpm from PMM_0.1.10-dist: [Errno 256] No more mirrors to try.']

McAfee protection service named 'nails' is installed:

# service nails status
nailsdctl: daemon is running
moncg: monitor gateway is running
the McAfeeVSEForLinux Apache server appear to be running


Packages are blocked by McAfee protection.


Stop 'nails' service and install Plesk Migrator.

Search Words


IOError: [Errno 13] Permission denied


McAfee protection

Plesk Migrator

742559b1631652fadd74764ae8be475e 56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 e335d9adf7edffca6a8af8039031a4c7

Email subscription for changes to this article
Save as PDF